Bug 92340 - printer monitor doesn't recognize CUPS/IPP printer.
Summary: printer monitor doesn't recognize CUPS/IPP printer.
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer   
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-05 10:16 UTC by Brian
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-16 16:43:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian 2003-06-05 10:16:21 UTC
Description of problem:
I went into the print monitor and was prompted to setup my printer.  I set up 
printer as a CUPS/IPP printer with 192.x.x.10 ip (using PLANEX Mini100u print 
server) and a queue of lp1.  I then choose the appropriate driver (EPSON 
PM950C).  I can print every type of test page with absolutely no trouble 
except for Japanese fonts don't print correctly.  However when I backed out to 
the print monitor, it still shows no printers available and no software 
recognizes that it was installed either.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Tim Waugh 2003-11-05 16:40:54 UTC
Component is wrong -- fixing.

Comment 2 Tim Waugh 2003-11-05 16:43:39 UTC
Please attach the output of 'printconf-tui --Xexport', taking care to
replace any passwords it contains.

Comment 3 Tim Waugh 2005-09-16 16:43:54 UTC
No feedback; closing.


Note You need to log in before you can comment on or make changes to this bug.